# Index — SeisComP Release documentation

6.9.0

# Index – H

- h
- handleConditionalRequests
  - configuration value
- handlerSDS
  - configuration value
- header() (seiscomp.datamodel.ArclinkRequest method)
- heli.amplitudeRange.max
  - configuration value
- heli.amplitudeRange.min
  - configuration value
- heli.amplitudeRange.scaling
  - configuration value
- heli.antialiasing
  - configuration value
- heli.colors
  - configuration value
- heli.dump.dpi
  - configuration value
- heli.dump.interval
  - configuration value
- heli.dump.outputFile
  - configuration value
- heli.dump.xres
  - configuration value
- heli.dump.yres
  - configuration value
- heli.filter
  - configuration value
- heli.lineWidth
  - configuration value
- heli.numberOfRows
  - configuration value
- heli.recordTime
  - configuration value
- heli.rowTimeSpan
  - configuration value
- heli.stream.description
  - configuration value
- heli.streams
  - configuration value
- heli.timeFormat
  - configuration value
- hideAuthor
  - configuration value
- hideComments
  - configuration value
- highFrequency() (seiscomp.datamodel.Sensor method)
- horizontalSlowness() (seiscomp.datamodel.Pick method)
- horizontalSlownessResidual() (seiscomp.datamodel.Arrival method)
- horizontalSlownessUsed() (seiscomp.datamodel.Arrival method)
- horizontalUncertainty() (seiscomp.datamodel.OriginUncertainty method)
- host.$name.data.amplitudes
  - configuration value
- host.$name.data.arrivals
  - configuration value
- host.$name.data.picks
  - configuration value
- host.$name.data.preferred
  - configuration value
- host.$name.data.staMags
  - configuration value
- host.$name.data.staMts
  - configuration value

- host.$name.filter
  - configuration value
- host.$name.gzip
  - configuration value
- host.$name.keepAlive
  - configuration value
- host.$name.native
  - configuration value
- host.$name.routingTable
  - configuration value
- host.$name.syncEventAttributes
  - configuration value
- host.$name.syncEventDelay
  - configuration value
- host.$name.syncPreferred
  - configuration value
- host.$name.url
  - configuration value
- hosts
  - configuration value
- hosts.$name.address
  - configuration value
- hosts.$name.conversion
  - configuration value
- hosts.$name.criteria
  - configuration value
- hosts.$name.filter
  - configuration value
- hosts.$name.routingTable
  - configuration value
- hosts.$name.useDefinedRoutingTable
  - configuration value
- hour() (seiscomp.datamodel.CompositeTime method)
- htpasswd
  - configuration value
- http.brokerPath
  - configuration value
- http.filebase
  - configuration value
- http.staticPath
  - configuration value
- hypo71.defaultControlFile
  - configuration value, [1]
- hypo71.hypo71ScriptFile
  - configuration value, [1]
- hypo71.inputFile
  - configuration value, [1]
- hypo71.logFile
  - configuration value, [1]
- hypo71.outputFile
  - configuration value, [1]
- hypo71.profile.$name.controlFile
  - configuration value, [1]
- hypo71.profile.$name.earthModelID
  - configuration value, [1]
- hypo71.profile.$name.fixStartDepthOnly
  - configuration value, [1]
- hypo71.profile.$name.methodID
  - configuration value, [1]
- hypo71.profiles
  - configuration value, [1]
- hypo71.publicID
  - configuration value, [1]
- hypo71.useHypo71PatternID
  - configuration value, [1]
- hypocenter